/* ----- Colors -----*/

/*
.colores {
    background-color: #D7DBDD;
    background-color: #EDF6FF;
    background-color: #CADEE6;
    background-color: #084887;
    background-color: #4d9de0;
    background-color: #2CA58D;
    background-color: #0190E0;
    background-color: #ff6f61;
    background-color: #CC8B86;
    background-color: #F9F7F3;
    background-color: #C03221;
    background-color: #97BC84;
    background-color: #f2f2f2;
    background-color: #AAB7B8;
}

*/

/* ----- /Colors -----*/

:root {
  /*--primary: #071C2C;*/
  /*--primary: #0039A4;*/
  /*--primary: #1E629F;*/
  /*--primary: #1B5284;*/
  /*--primary: #154B77;*/
  --primary: #0d3350;
  --secondary: #16a085;
  --secondary-hover: #45b39d;
}

/* ----- Genral -----*/

html {
  box-sizing: border-box;
}

*,
*:before,
*:after {
  box-sizing: inherit;
}

body {
  font-family: "PT Sans", sans-serif;
  padding: 0 !important;
}

figure {
  margin: 0;
}

ul {
  list-style: none;
  padding: 0;
  margin: 0;
  display: flex;
}

h1,
h2,
h3 {
  margin: 0;
}

ol {
  list-style: none;
  padding: 0;
  margin: 0;
}

li {
  margin: 2px;
}

a {
  text-decoration: none !important;
  color: black;
}

@media (max-width: 768px) {
  body {
    font-size: 14px;
  }
}

/* ----- /General -----*/

/* ----- Utilities -----*/

.btn-app {
  display: inline-block;
  font-weight: 700;
  color: #000;
  text-align: center;
  vertical-align: middle;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  background-color: transparent;
  border: 1px solid transparent;
  padding: 10px 25px;
  font-size: 1rem;
  line-height: 1.5;
  border-radius: 0.8rem;
  transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out,
    border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}

.btn-app-sm {
  padding: 5px 10px;
  font-size: 0.9em;
  line-height: 1;
}

@media (max-width: 768px) {
  .btn-app {
    padding: 10px 20px;
    line-height: 1;
    font-size: 0.78rem;
  }
}

.btn-orange-app {
  background-color: #c43f19;
}

.btn-secondary-app {
  background-color: var(--secondary);
  color: white;
}

.btn-secondary-app:hover {
  background-color: var(--secondary-hover);
}

.mini {
  width: 100px;
}

img.img-cover {
  object-fit: cover;
}

.help {
  background-color: red;
}

.title-product {
  margin-top: 10px;
}

div.title-product > h3 {
  font-weight: 700;
}

.btn-container-app {
  justify-content: flex-end;
  margin-top: 15px;
}

@media (max-width: 768px) {
  .btn-container-app {
    justify-content: center;
    margin-top: 20px;
    margin-bottom: 15px;
  }
}

.title-hero,
.tile-hero-h2 {
  font-weight: bold;
}

@media (max-width: 768px) {
  .title-hero {
    font-size: 2em;
  }
  .title-hero-h2 {
    font-size: 1.7em;
  }
}

.animation {
  transition: all 0.4s ease-in-out;
}

.animation:hover {
  transform: scale(1.15);
}

div.info-container {
  padding: 15px 15px;
  text-align: center;
}

div.info-container h3 {
  font-weight: 700;
  text-align: center;
  margin-bottom: 20px;
}

p.hero-text {
  font-size: 18px;
  text-align: justify;
}

@media (max-width: 768px) {
  p.hero-text {
    font-size: 14px;
  }
}

.h-inh {
  height: inherit;
}

@media (max-width: 768px) {
  #collapseMenu {
    max-height: 75vh;
    overflow-y: auto;
  }
}

body::-webkit-scrollbar {
  width: 0;
}

#progressbar {
  position: fixed;
  top: 0;
  right: 0;
  width: 7.5px;
  height: 0;
  border-radius: 10px;
  background: linear-gradient(to top, #010017, #090979, #008ca8);
  z-index: 1500;
}

#collapseMenu::-webkit-scrollbar {
  width: 2.5px;
}

#collapseMenu::-webkit-scrollbar-thumb {
  background: #b2b2b2;
  border-radius: 4px;
}

.bg-color-primary {
  background: var(--primary);
}

.pdr-0 {
  padding-right: 0;
}

.pdl-0 {
  padding-left: 0;
}

@media (min-width: 768px) {
  .pdl-md-0 {
    padding-left: 0;
  }
  .pdl-md-0 {
    padding-right: 0;
  }
}

.pd-5px {
  padding: 5px;
}

.pd-10px {
  padding: 10px;
}

.special-title {
  background-color: rgba(0, 52, 89, 0.8);
  background-color: var(--primary);
  background-color: #c43f19;
  color: white;
  border-radius: 25px;
  text-align: center;
  font-weight: 700;
  padding: 10px;
  margin-bottom: 15px;
}

.fs-3em {
  font-size: 3em !important;
}

.fs-085em {
  font-size: 0.85em !important;
}

h1.product-title {
  font-size: 2.5em;
  font-weight: 700;
}

img.border-r-15px {
  border-radius: 15px;
}

img.border-r-10px {
  border-radius: 10px;
}

.bg-app-primary {
  background: var(--primary);
  color: white;
}

.color-white {
  color: white !important;
}

.social-icon:hover {
  color: var(--secondary-hover);
}

button:focus {
  /* outline: 1px dotted; */
  /* outline: 5px auto -webkit-focus-ring-color; */
  outline: none;
}

@media (max-width: 768px) {
  h1 {
    font-size: 1.8em;
    font-weight: 700;
  }
  h2 {
    font-size: 1.55em;
    font-weight: 700;
  }
  h3 {
    font-size: 1.3em;
    font-weight: 700;
  }
}

.ol-normal-app {
  list-style: decimal;
  padding-left: 15px;
}

.simple-card {
  background: #f2f2f2;
  height: 100%;
  padding: 15px;
  border-radius: 15px;
}

/* ----- /Utilities -----*/

/* ----- Menu -----*/

nav li {
  margin: 0;
}

.close-menu {
  color: white;
}

div.row#row_banner_principal {
  margin: 7px 0;
  justify-content: space-between;
  align-items: center;
}

@media (max-width: 768px) {
  div.container-social-logo {
    background-color: var(--primary);
  }
  div.row#row_banner_principal {
    margin: 0;
  }
}

div.row#row_banner_principal > .col-auto {
  padding: 0;
}

a.menu-item {
  text-decoration: none;
  color: white;
  margin-right: 15px;
  font-weight: bold;
  transition: all 0.35s ease-in-out;
}

a.menu-item-secondary {
  text-decoration: none;
  color: white;
  transition: all 0.35s ease;
}

a.menu-item-secondary li {
  transition: all 0.35s ease;
}

@media (min-width: 768px) {
  a.menu-item:hover {
    opacity: 0.75;
    -webkit-box-shadow: 0px 5px 0px 0px rgba(22, 160, 133, 1);
    -moz-box-shadow: 0px 5px 0px 0px rgba(22, 160, 133, 1);
    box-shadow: 0px 5px 0px 0px rgba(22, 160, 133, 1);
  }
  a.menu-item-secondary:hover li {
    opacity: 0.75;
    -webkit-box-shadow: 0px 5px 0px 0px rgba(22, 160, 133, 1);
    -moz-box-shadow: 0px 5px 0px 0px rgba(22, 160, 133, 1);
    box-shadow: 0px 5px 0px 0px rgba(22, 160, 133, 1);
  }
}

a.active-item-app i {
  /*transform: scale(1.05);*/
  color: var(--secondary);
  /*text-transform: uppercase;*/
}

li.nav-menu-li-app-active {
  -webkit-box-shadow: 5px 0px 0px 0px rgba(22, 160, 133, 1);
  -moz-box-shadow: 5px 0px 0px 0px rgba(22, 160, 133, 1);
  box-shadow: 5px 0px 0px 0px rgba(22, 160, 133, 1);
}

@media (max-width: 768px) {
  li.nav-menu-li-app-active {
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
  }
}

div#social-container,
div#social-container-sm {
  display: flex;
  justify-content: space-between;
}

div#social-container-sm {
  justify-content: space-around;
}

div#social-container > div > a {
  text-decoration: none;
  color: black;
}

div#social-container-sm > div > a {
  text-decoration: none;
  color: white;
}

h5 {
  color: white;
  font-weight: 700;
  color: #b2b2b2;
  margin: 15px 0;
}

@media (max-width: 768px) {
  h1.text-logo {
    font-size: 11vw;
    text-transform: uppercase;
    font-weight: 900;
    line-height: 1em;
    color: #fff;
    text-align: center;
    margin: 10px 0;
  }
}

.navbar-dark .navbar-toggler {
  color: rgb(255, 255, 255);
  border-color: rgb(255, 255, 255);
}

.nav-menu-app {
  justify-content: start;
}

li.nav-menu-item-app {
  padding-right: 3px;
  transition: 0.35s ease-in-out;
}

li.nav-menu-item-app:hover {
  -webkit-box-shadow: 5px 0px 0px 0px rgba(22, 160, 133, 1);
  -moz-box-shadow: 5px 0px 0px 0px rgba(22, 160, 133, 1);
  box-shadow: 5px 0px 0px 0px rgba(22, 160, 133, 1);
}

li.nav-menu-li-secondary-app-active a {
  -webkit-box-shadow: 0px 5px 0px 0px rgba(22, 160, 133, 1);
  -moz-box-shadow: 0px 5px 0px 0px rgba(22, 160, 133, 1);
  box-shadow: 0px 5px 0px 0px rgba(22, 160, 133, 1);
}

li.nav-menu-item-app:hover a i {
  color: var(--secondary);
}

a.menu-item-secondary-active i {
  color: var(--secondary);
}

div#whatsapp-container {
  width: 65px;
  display: flex;
  height: 65px;
  align-items: center;
  justify-content: center;
  position: fixed;
  z-index: 1500;
  bottom: 2em;
  right: 1.25em;
  background-color: #00e676;
  padding: 0.7em;
  border-radius: 50%;
  transition: 0.35s ease-in-out;
}

div#whatsapp-container a i {
  transition: 0.35s ease-in-out;
}

div#whatsapp-container:hover {
  background-color: rgb(1, 187, 97);
}

div#whatsapp-container:hover a i {
  transform: scale(1.1);
}

@media (max-width: 768px) {
  .navbar-toggler {
    font-size: 0.85em;
    padding: 0;
  }
}

.nav-menu-app h5 {
  background: #c43f19;
  border-radius: 15px;
  text-align: center;
  color: white;
  font-size: 1.1rem;
}

/* ----- /Menu -----*/

/* ----- Product hero -----*/

.hero-product {
  margin-top: 10px;
  background-color: rgb(0, 52, 89);
  color: white;
  justify-content: center;
  border-radius: 15px;
}

div.container-hero {
  justify-content: center;
  align-items: center;
  /*padding-top: 15px;
    padding-bottom: 15px;*/
}

@media (max-width: 768px) {
  div.col-description {
    padding-top: 1.5rem;
    padding-bottom: 1rem;
  }
}

div.col-description h3 {
  margin: 0;
  padding: 0;
  margin-bottom: 15px;
  text-align: right;
}

@media (max-width: 768px) {
  div.col-description h3 {
    text-align: center;
  }
}

ol.advantage-list li {
  margin-bottom: 10px;
}

ol.advantage-list li:last-child {
  margin-bottom: 0;
}

@media (max-width: 768px) {
  ol.advantage-list li:last-child {
    margin-bottom: 10px;
  }
}

/* ----- /Product hero -----*/

/* ----- Carousel hero -----*/

.carousel {
  margin: 0;
}

.carousel-container {
  border-radius: 10px;
}

div.carousel > .carousel-inner {
  border-radius: 10px;
}

.carousel-control-prev-icon {
  background: none !important;
}

.carousel-control-next-icon {
  background: none !important;
}

.arrow-carousel {
  color: black;
}

.arrow-carousel-w {
  color: white;
}

.col-miniatures {
  display: flex;
  justify-content: center;
}

div.carousel-item p {
  position: absolute;
  color: black;
  bottom: -55px;
  left: 0;
  margin: 0;
  padding: 15px 10px;
  background-color: rgba(255, 255, 255, 0.5);
  width: 100%;
  text-transform: uppercase;
  font-weight: bold;
  transition: 0.7s ease-in-out;
  text-align: center;
}

div.carousel-item:hover p {
  bottom: 0;
}

/* ----- /Carousel hero -----*/

/* ----- Container all width -----*/

.background-info {
  /*background-image: url('../img/rpr/aluminio_rpr6.jpg');*/
  background-color: #f2f2f2;
  height: 35rem;
  background-position: center center;
  background-size: cover;
  display: flex;
  align-items: center;
  margin-top: 20px;
  padding: 0;
}

.background-info-variant {
  background-image: url("../img/rpr/aluminio_rpr6.jpg");
  height: 32rem;
  background-position: center center;
  background-size: cover;
  display: flex;
  align-items: center;
  padding: 0;
  margin: 0;
}

.background-info-block-foamglas {
  background-image: url("../img/2020/foamglas/block/FoamglasMateriaPrima1.jpg");
}

@media (max-width: 390px) {
  .background-info-block-foamglas
  {
    height: 60rem!important;
  }
  
}

.background-info-preformados-foamglas {
  background-image: url("../img/2020/foamglas/preformados/mediasCañasDiferentesEspesores.jpg");
}

.background-info-rpr-lamina-c-acanalada {
  background-image: url("../img/2020/rpr/laminaCorrugadaAcanalada/LaminasAcanaladasPerforadasStuco.jpg");
}

.background-info-rpr-fleje {
  background-image: url("../img/2020/rpr/fleje/FlejeT304Inoxidable.jpeg");
}

.background-info-fc-colchonetas {
  background-image: url("../img/2020/fibra-ceramica/ColchaFibraCeramica.jpg");
}

.background-info h3 {
  margin-bottom: 15px;
}

.background-info p {
  font-size: 18px;
}

@media (max-width: 768px) {
  .background-info {
    height: 45rem;
  }
  .background-info p {
    font-size: 16px;
  }
}

.background-black-info {
  background: rgba(0, 0, 0, 0.53);
  height: 100%;
  width: 100%;
  color: white;
  align-items: center;
  display: flex;
}

.background-black-info-2 {
  height: 100%;
  width: 100%;
  color: #000;
  align-items: center;
  display: flex;
}

/* ----- /Container all width -----*/

/* ----- Footer ----- */

footer.container-fluid > div.container {
  padding-top: 10px;
  padding-bottom: 10px;
}

footer h6.footer-title {
  font-weight: 700;
}

footer.footer-style {
  background-color: var(--primary);
  color: white;
  margin-top: 30px;
}

footer a {
  color: white;
  transition: all 0.35s ease-in-out;
}

footer a:hover {
  color: #b2b2b2;
}

#social-container-footer {
  display: flex;
  justify-content: space-evenly;
}

div.latin-footer-info-container {
  justify-content: space-between;
  align-items: center;
}

div.text-priv-dis-footer {
  text-align: right;
}

div.text-left-footer {
  text-align: left;
}

@media (max-width: 768px) {
  div.text-left-footer {
    text-align: right;
  }
}

ol.footer-list {
  display: flex;
  justify-content: space-around;
  align-items: center;
}

@media (max-width: 768px) {
  ol.footer-list {
    display: block;
    text-align: center;
  }
  ol.footer-list li {
    margin-bottom: 10px;
  }
  ol.footer-list li:last-child {
    margin-bottom: 0;
  }
  ol.footer-list li a {
    font-size: 15px;
  }
}

footer hr {
  color: #b2b2b2;
}

/***********************  Contact ************************/

input.form-control,
textarea.form-control {
  border: none;
  border-radius: 25px;
  background-color: #d3d3d3;
}

input.form-control:focus {
  background-color: #d3d3d3;
  box-shadow: 0 0 0 0.2rem rgba(0, 52, 89, 0.8);
}

form > div.form-group > textarea.form-control {
  height: 150px;
}

form > div.form-group > textarea.form-control:focus {
  background-color: #d3d3d3;
  box-shadow: 0 0 0 0.2rem rgba(0, 52, 89, 0.8);
}

div.contact-container {
  margin-top: 50px;
  margin-bottom: 50px;
}

div.contact-info {
  /*background-color: rgba(0, 52, 89, 0.80);*/
  background-color: var(--primary);
  color: white;
  font-weight: 700;
  text-align: center;
  align-items: center;
  display: flex;
  flex-direction: column;
  justify-content: center;
  border-radius: 30px;
}

div.contact-info > div {
  width: 100%;
}

div.contact-info h5 {
  color: white;
  margin: 0;
}

div.contact-info p {
  margin: 0;
}

div.contact-container p a {
  color: white;
  transition: all 0.35s ease-in-out;
}

div.contact-container p a:hover {
  color: #b2b2b2;
}

/***********************  /Contact ************************/

/***********************  Index ***************************/

ul.dist-list,
ul.clients-list {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
}

ul.dist-list li,
ul.clients-list li {
  margin-bottom: 15px;
  margin-right: 15px;
}

.hero-background {
  position: absolute;
  z-index: -99;
  width: 100%;
  height: 500px;
}

.hero-info {
  background: rgba(0, 0, 0, 0.5);
  height: 500px;
  color: white;
  display: flex;
  align-items: center;
}

.info-index-secundary {
  /*background-color: var(--primary);*/
  background-color: #f2f2f2;
  border-radius: 20px;
  /*border: 5px solid var(--secondary);*/
  /*color: white;*/
  -webkit-box-shadow: 0px 0px 15px 5px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: 0px 0px 15px 5px rgba(0, 0, 0, 0.1);
  box-shadow: 0px 0px 15px 5px rgba(0, 0, 0, 0.1);
}

.card-app {
  position: relative;
}

.card-app .face {
  width: 100%;
  height: 250px;
  transition: 0.5s;
  border-radius: 15px;
}

.card-app .face.face1 {
  position: relative;
  background-color: var(--primary);
  display: flex;
  justify-content: center;
  align-items: center;
  z-index: 1;
  transform: translateY(125px);
  cursor: pointer;
}

.face-lamina-aluminio {
  background-image: url("../../img/2020/rpr/AluminioPolyckarft.jpg") !important;
  background-position: center center !important;
  background-size: cover !important;
}

.card-app:hover .face.face1 {
  background-color: #c43f19;
  transform: translateY(0);
  -webkit-box-shadow: 0px 0px 15px 10px rgba(0, 0, 0, 0.06);
  -moz-box-shadow: 0px 0px 15px 10px rgba(0, 0, 0, 0.06);
  box-shadow: 0px 0px 15px 10px rgba(0, 0, 0, 0.06);
}

.card-app .face.face1 .content {
  opacity: 0.7;
  transition: 0.5s;
  text-align: center;
}

.card-app:hover .face.face1 .content {
  opacity: 1;
}

.card-app:hover .face.face1 .content img {
  max-width: 200px;
}

.card-app .face.face1 .content h3 {
  color: #fff;
  padding: 0;
  text-align: center;
  font-size: 1.5em;
  font-weight: 700;
}

.card-app .face.face2 {
  position: relative;
  background: #fff;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 5px;
  box-sizing: border-box;
  -webkit-box-shadow: 0px 0px 15px 10px rgba(0, 0, 0, 0.06);
  -moz-box-shadow: 0px 0px 15px 10px rgba(0, 0, 0, 0.06);
  box-shadow: 0px 0px 15px 10px rgba(0, 0, 0, 0.06);
  transform: translateY(-125px);
}

.card-app:hover .face.face2 {
  transform: translateY(0);
}

.card-app .face.face2 .content p {
  position: relative;
  color: black;
  bottom: 0;
  left: 0;
  margin: 0;
  padding: 3px;
  background-color: transparent;
  width: auto;
  text-transform: none;
  font-weight: bold;
  transition: 0.7s ease-in-out;
  margin-bottom: 7px;
  font-size: 0.8em;
  text-align: justify !important;
}

.card-app .face.face2 .content ol li {
  font-size: 0.85em;
  color: black;
}

.card-app-rpr .face.face1 .content h3 {
  font-size: 1.1em !important;
  font-weight: 400;
}

.models-movil-sm h3 {
  font-size: 0.9em !important;
  font-weight: 400 !important;
}

@media (max-width: 1000px) {
  .carousel-control-next,
  .carousel-control-prev {
    width: 7%;
  }
  .controls-carousel-app-left {
    left: -70px;
  }
  .controls-carousel-app-rigth {
    right: -55px;
  }
}

#carouselProducts .carousel-control-next,
.carousel-control-prev {
  width: 7%;
}

#carouselProducts .controls-carousel-app-left,
.controls-carousel-app-left {
  left: -70px;
}

#carouselProducts .controls-carousel-app-rigth,
.controls-carousel-app-rigth {
  right: -55px;
}

#carouselProductsRPRGeneral .carousel-control-next,
.carousel-control-prev,
.carousel-control-next {
  width: 7%;
}

#carouselProductsRPRGeneral .controls-carousel-app-left,
.controls-carousel-app-left {
  left: -70px;
}

#carouselProductsRPRGeneral .controls-carousel-app-rigth,
.controls-carousel-app-rigth {
  right: -55px;
}

@media (max-width: 468px) {
  .controls-carousel-app-left {
    left: -24px;
  }

  .controls-carousel-app-rigth {
    right: -10px;
  }
}

/***********************  /Index ***************************/

/***********************  Foamglas ***************************/

.row.title-foamglas-models {
  position: relative;
  bottom: -25px;
}

@media (max-width: 768px) {
  .row.title-foamglas-models {
    bottom: 0;
  }
}

div.models-movil-sm img {
  width: 60%;
}

div.models-movil-sm {
  width: 100%;
  height: 140px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  border-radius: 15px;
  text-align: center;
  margin-bottom: 15px;
  background: var(--primary);
  transition: 0.5s ease-in-out;
  color: white;
  font-weight: 700;
}

@media (max-width: 370px) {
  div.models-movil-sm {
    height: 100px;
  }
  div.models-movil-sm h3 {
    font-size: 0.8em !important;
  }
}

.col-3 div.models-movil-sm {
  height: 100px;
}

.col-4 div.models-movil-sm {
  height: 160px;
}

.col-6 div.models-movil-sm {
  height: 250px;
}

div.models-movil-sm h3 {
  font-size: 1.1em;
  font-weight: 700;
}

@media (max-width: 768px) {
  div.models-movil-sm h3 {
    font-size: 1em;
    font-weight: 700;
  }
}

a.a-models-movil:hover div.models-movil,
a.a-models-movil:hover div.models-movil-sm {
  background: #16a085;
  color: white;
  font-weight: 700;
}

/***********************  /Foamglas ***************************/

/* ----- Servicios -----*/

div.service-description {
  background: #f2f2f2;
  border-radius: 15px;
}

@media (max-width: 768px) {
  div.service-description {
    padding-top: 15px;
    padding-bottom: 15px;
  }
}

@media (min-width: 768px) {
  .col-img-r-0 {
    padding-right: 0;
  }
  div.service-description .service-img-r {
    padding-right: 0;
  }
  div.service-description .service-img-l {
    padding-left: 0;
  }
}

/* ----- Nosotros -----*/

.container-list-about-us {
  background-color: var(--primary);
}

.link-about-us {
  border-color: transparent !important;
  background: transparent !important;
  color: white !important;
  font-weight: 700;
}

a.link-about-us {
  transition: 0.35s ease-in-out;
}

a.link-about-us.active {
  -webkit-box-shadow: 0px 5px 0px 0px rgba(22, 160, 133, 1);
  -moz-box-shadow: 0px 5px 0px 0px rgba(22, 160, 133, 1);
  box-shadow: 0px 5px 0px 0px rgba(22, 160, 133, 1);
}

a.link-about-us:hover {
  -webkit-box-shadow: 0px 5px 0px 0px rgba(22, 160, 133, 1);
  -moz-box-shadow: 0px 5px 0px 0px rgba(22, 160, 133, 1);
  box-shadow: 0px 5px 0px 0px rgba(22, 160, 133, 1);
}

.list-about {
  border-bottom: none;
}

.list-item-about {
  transition: 0.5s ease-in-out;
}

.pp3:hover {
  opacity: 0.4;
  -webkit-box-shadow: 0px 5px 0px 0px rgba(22, 160, 133, 1);
  -moz-box-shadow: 0px 5px 0px 0px rgba(22, 160, 133, 1);
  box-shadow: 0px 5px 0px 0px rgba(22, 160, 133, 1);
}

.container-about-us {
  height: 500px;
  background-color: var(--primary);
}

.container-tabs-about-us {
  display: flex;
  height: 100%;
  align-items: center;
}

p.text-about-us {
  color: white;
  text-align: justify;
  font-size: 1.25em;
}

ol.list-values {
  margin: 0;
  padding: 0;
  list-style: none;
  color: white;
  text-align: center;
  display: flex;
}

ol.list-values li {
  width: 100%;
}

/**/

.carta-prueba {
  display: flex;
  align-items: center;
  text-align: center;
  height: 150px;
  background-color: #f2f2f2;
  border-radius: 15px;
  -webkit-box-shadow: 0px 0px 15px 5px rgba(0, 0, 0, 0.03);
  -moz-box-shadow: 0px 0px 15px 5px rgba(0, 0, 0, 0.03);
  box-shadow: 0px 0px 15px 5px rgba(0, 0, 0, 0.03);
  opacity: 0.7;
  transition: all 0.3s ease-in-out;
}

.carta-prueba a {
  width: 100%;
}

.carta-prueba a h3 {
  font-weight: 700;
  transition: all 0.35s ease-in-out;
}

.carta-prueba:hover {
  opacity: 1;
  color: var(--secondary);
}

.carta-prueba:hover a h3 {
  transform: scale(1.3);
}

/* ----- Cartas(4) para información de producto -----*/

.iconInfo {
  position: relative;
  text-align: center;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
}

.iconInfo .row .iconBx {
  position: relative;
  margin: 1em 0;
  height: 140px;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
  border-radius: 4px;
  transition: 0.5s;
  box-shadow: 0 5px 15px rgba(0, 0, 0, 0.07);
  /*background-color: rgba(22, 160, 133, 1);
    filter: grayscale(0.60);*/
}

.iconInfo .row .iconBx.active {
  box-shadow: 0 10px 30px rgba(0, 0, 0, 0.1);
  /*background-color: rgba(22, 160, 133, 1);
    filter: grayscale(0);*/
}

.iconInfo .row .iconBx h1 {
  max-width: 100%;
  font-weight: 700;
  filter: grayscale(1);
  transition: 0.5s;
  transform: scale(0.8);
  color: var(--primary);
}

.iconInfo .row .iconBx.active h1 {
  filter: grayscale(0);
  transform: scale(1);
}

.contentInfoP {
  position: relative;
}

.contentInfoP div {
  width: inherit;
}

.contentInfoP .contentBx {
  position: absolute;
  display: flex;
  height: 100%;
  padding: 0 2em;
  justify-content: center;
  align-items: center;
  transition: 0.5s;
  transform: scale(0);
  opacity: 0;
  background-color: #f2f2f2;
  border-radius: 15px;
  width: 100%;
  left: 0;
}

.contentInfoP .contentBx.active {
  transform: scale(1);
  opacity: 1;
  transition-delay: 0.2s;
}

.contentInfoP .contentBx h2 {
  font-size: 3em;
  font-weight: 700;
}

/* ----- /Cartas(4) para información de producto -----*/

.colorContainerTabla {
  height: 65px;
  display: flex;
  justify-content: center;
  align-items: center;
  color: #fff;
  text-align: center;
  border-radius: 15px;
}

@media (max-width: 450px) {
  .colorContainerTabla span {
    font-size: 0.7em;
  }
}

/* ----- Tabla de colores -----*/

.ct-almond {
  background-color: #cec8a4;
}

.ct-white {
  background-color: #fff;
  color: black;
}

.ct-black {
  background-color: #000;
}

.ct-antique-gold {
  background-color: #b28b3c;
}

.ct-safety-yellow {
  background-color: #cbac20;
}

.ct-federal-blue {
  background-color: #3b515f;
}

.ct-exxon-gray {
  background-color: #747c6d;
}

.ct-steal-gray {
  background-color: #82846f;
}

.ct-shadow-gray {
  background-color: #414233;
}

.ct-nile-green {
  background-color: #35593d;
}

.ct-juniper-green {
  background-color: #3a3e23;
}

.ct-hess-green {
  background-color: #1a281b;
}

.ct-bayberry-green {
  background-color: #6e6850;
}

.ct-marine-corps-green {
  background-color: #242b23;
}

.ct-covert-green {
  background-color: #4e4832;
}

.ct-shale-green {
  background-color: #3f3825;
}

.ct-carlsbad-canyon {
  background-color: #5e573a;
}

.ct-moca-tan {
  background-color: #827145;
}

.ct-international-orange {
  background-color: #992d0a;
}

.ct-red {
  background-color: #711e0c;
}

.ct-hpc-gray {
  background-color: #6f7164;
}

.ct-hpc-white {
  background-color: #fff;
  color: #000;
}

.ct-clear {
  background-color: #94937f;
}

.ct-hpc {
  background-color: #f2f2f2;
  color: black;
}

/* ----- /Tabla de colores ----- */

/* ----- FibaRoll -----*/

.fti-info-container p {
  text-align: justify;
}

/* ----- /FibaRoll -----*/

@media (max-width: 390px) {
  .accesorios-rpr-title
  {
    font-size: 0.50rem;
    font-weight: bold;
  }
}

.mail-contact
{
  color: white;
  cursor: pointer;
  text-decoration: none;
  transition: 0.35s ease;
}

.mail-contact:hover{
  color: #c43f19;
}

.mail-contact-movil
{
  background: #c43f19;
  color: white;
  border-radius: 25px;
  padding: 15px 0;
  text-align: center;
  margin-bottom: 15px;
}

.mail-contact-movil a{
  text-decoration: none;
  color:white;
  font-weight: 700;
}